import { Layout as RALayout, CheckForApplicationUpdate } from "react-admin";
import AppBar from './AppBar';
import { MyMenu } from './MyMenu'

export const Layout = ({ children }) => (
  <RALayout
    appBar={AppBar}
    menu={MyMenu}
  >
    {children}
    <CheckForApplicationUpdate />
  </RALayout>
);
